<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000022275582</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2010-564</NUM>
<NUM_PARUTION>0122</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>IOCC1003090D</NOR>
<DATE_PUBLI>2010-05-29</DATE_PUBLI>
<DATE_TEXTE>2010-05-28</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000022275352">JORF n°0122 du 29 mai 2010</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2010-564 du 28 mai 2010</TITRE>
<TITREFULL>Décret n° 2010-564 du 28 mai 2010 fixant l'échelonnement indiciaire des corps et des emplois des personnels des services actifs de la police nationale</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</MINISTERE>
<MCS_TEXT>
<MC>INTERIEUR</MC>
<MC>FONCTION PUBLIQUE DE L'ETAT</MC>
<MC>SERVICE DECONCENTRE</MC>
<MC>POLICE NATIONALE</MC>
<MC>SERVICE ACTIF</MC>
<MC>PERSONNEL</MC>
<MC>PERSONNEL ACTIF</MC>
<MC>DIRECTEUR</MC>
<MC>CHEF DE SERVICE</MC>
<MC>INSPECTEUR GENERAL</MC>
<MC>CONTROLEUR GENERAL</MC>
<MC>CORPS DE CONCEPTION ET DE DIRECTION</MC>
<MC>COMMISSAIRE DIVISIONNAIRE</MC>
<MC>COMMISSAIRE</MC>
<MC>COMMANDANT</MC>
<MC>EMPLOI FONCTIONNEL</MC>
<MC>CAPITAINE</MC>
<MC>LIEUTENANT</MC>
<MC>RESPONSABLE D'UNITE LOCALE DE POLICE</MC>
<MC>MAJOR</MC>
<MC>BRIGADIER-CHEF</MC>
<MC>BRIGADIER</MC>
<MC>GARDIEN DE LA PAIX</MC>
<MC>INDICE</MC>
<MC>CLASSEMENT INDICIAIRE</MC>
<MC>AMELIORATION DE CARRIERE</MC>
<MC>REVALORISATION INDICIAIRE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'intérieur, de l'outre-mer et des collectivités territoriales, du ministre du travail, de la solidarité et de la fonction publique et du ministre du budget, des comptes publics et de la réforme de l'Etat,<br/> Vu la loi n° 66-492 du 9 juillet 1966 portant organisation de la police nationale ;<br/> Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu la loi n° 95-73 du 21 janvier 1995 modifiée d'orientation et de programmation relative à la sécurité ;<br/> Vu le décret n° 48-1108 du 10 juillet 1948 modifié portant classement hiérarchique des grades et emplois des personnels civils et militaires de l'Etat relevant du régime général des retraites ;<br/> Vu le décret n° 68-207 du 16 février 1968 modifié relatif à la fixation du classement indiciaire des grades et emplois des personnels des services actifs de la police nationale ;<br/> Vu le décret n° 79-63 du 23 janvier 1979 relatif aux emplois de directeur des services actifs de police de la préfecture de police ;<br/> Vu le décret n° 85-779 du 24 juillet 1985 modifié portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement ;<br/> Vu le décret n° 95-654 du 9 mai 1995 modifié fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale ;<br/> Vu le décret n° 2004-770 du 29 juillet 2004 fixant les modalités d'intégration dans les corps actifs de la police nationale des agents de la collectivité départementale de Mayotte chargés d'une mission de police ;<br/> Vu le décret n° 2004-1439 du 23 décembre 2004 modifié portant statut particulier du corps d'encadrement et d'application de la police nationale ;<br/> Vu le décret n° 2005-716 du 29 juin 2005 portant statut particulier du corps de commandement de la police nationale ;<br/> Vu le décret n° 2005-939 du 2 août 2005 modifié portant statut particulier du corps de conception et de direction de la police nationale ;<br/> Vu le décret n° 2005-1622 du 22 décembre 2005 modifié instituant des emplois fonctionnels de responsable d'unité locale de police ;<br/> Vu le décret n° 2007-315 du 7 mars 2007 relatif aux conditions de nomination et d'avancement dans les emplois d'inspecteur général et de contrôleur général des services actifs de la police nationale ;<br/> Vu l'avis du comité technique paritaire ministériel en date du 1er juillet 2009,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Le décret 2009-35, le décret 2005-940 et l'arrêté du 7 mars 2007 fixant le classement en groupes hors échelle des emplois de directeur des services actifs de la police nationale, chef de service de l'inspection générale de la police nationale, inspecteur général et contrôleur général des services actifs de la police nationale sont abrogés.
</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000022275599</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux emplois de directeur des services actifs de police de la préfecture de police régis par le décret du 23 janvier 1979 susvisé et aux emplois de directeur des services actifs de la police nationale, chef du service de l'inspection générale de la police nationale régis par le décret du 24 juillet 1985 susvisé, est fixé ainsi qu'il suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>EMPLOIS ET ÉCHELONS</th>
<th>
<br/>GROUPES HORS ÉCHELLE</th>
</tr>
<tr>
<td align="center">
<br/>Directeur des services actifs de police en fonctions à l'administration centrale.</td>
<td align="center">
<br/>HEC, HED, HEE</td>
</tr>
<tr>
<td align="center">
<br/>Chef du service de l'inspection générale de la police nationale.</td>
<td align="center">
<br/>HEC, HED, HEE</td>
</tr>
<tr>
<td align="center">
<br/>Directeur des services actifs de police de la préfecture de police.</td>
<td align="center">
<br/>HEC, HED, HEE</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275602</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux emplois d'inspecteur général et de contrôleur général des services actifs de la police nationale régis par le décret du 7 mars 2007 susvisé est fixé ainsi qu'il suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>EMPLOIS ET ÉCHELONS</th>
<th>
<br/>GROUPES HORS ÉCHELLE</th>
</tr>
<tr>
<td align="center">
<br/>Inspecteur général des services actifs de la police nationale</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>HED</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>HEC</td>
</tr>
<tr>
<td align="center">
<br/>Contrôleur général des services actifs de la police nationale</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>HEC</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>HEB</td>
</tr>
<tr>
<td align="center">
<br/>Echelon provisoire</td>
<td align="center">
<br/>HEA</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275604</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux membres du corps de conception et de direction de la police nationale régis par le décret du 29 juin 2005 susvisé est fixé ainsi qu'il suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>EMPLOIS ET ÉCHELONS</th>
<th>
<br/>GROUPES HORS ÉCHELLE<br/>ET INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Commissaire divisionnaire de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>Echelon spécial</td>
<td align="center">
<br/>HEB bis</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>HEB</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>HEA</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>1015</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>966</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>901</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>852</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>801</td>
</tr>
<tr>
<td align="center">
<br/>Commissaire de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>Echelon spécial</td>
<td align="center">
<br/>1015</td>
</tr>
<tr>
<td align="center">
<br/>9e échelon</td>
<td align="center">
<br/>966</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>901</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>852</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>801</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>750</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>701</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>655</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>588</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>528</td>
</tr>
<tr>
<td align="center">
<br/>Stagiaire</td>
<td align="center">
<br/>431</td>
</tr>
<tr>
<td align="center">
<br/>Elève</td>
<td align="center">
<br/>389</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275606</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux membres du corps de commandement de la police nationale régis par le décret du 29 juin 2005 susvisé est fixé ainsi qu'il suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>EMPLOIS, GRADES ET ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Commandant de police à l'emploi fonctionnel</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>936</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>882</td>
</tr>
<tr>
<td align="center">
<br/>Commandant de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>876</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>831</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>782</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>736</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>689</td>
</tr>
<tr>
<td align="center">
<br/>Capitaine de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>Echelon exceptionnel</td>
<td align="center">
<br/>811</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>779</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>733</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>693</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>655</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>618</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>684</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>651</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>614</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>579</td>
</tr>
<tr>
<td align="center">
<br/>4e  échelon</td>
<td align="center">
<br/>543</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>508</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>469</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>425</td>
</tr>
<tr>
<td align="center">
<br/>Stagiaire</td>
<td align="center">
<br/>359</td>
</tr>
<tr>
<td align="center">
<br/>Elève</td>
<td align="center">
<br/>317</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275608</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>L'échelonnement indiciaire applicable aux membres du corps d'encadrement et d'application de la police nationale régis par le décret du 23 décembre 2004 susvisé et à l'emploi de responsable d'unité locale de police institué par le décret du 22 décembre 2005 susvisé est fixé ainsi qu'il suit :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>EMPLOIS ET ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Responsable d'unité locale de police.</td>
<td align="center">
<br/>660</td>
</tr>
</table>

</div>
<br/>
<br/>
<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES ET ÉCHELONS</th>
<th>
<br/>INDICES BRUTS</th>
</tr>
<tr>
<td align="center">
<br/>Major de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>Echelon exceptionnel (1)</td>
<td align="center">
<br/>627</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>612</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>595</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>577</td>
</tr>
<tr>
<td align="center">
<br/>Brigadier-chef de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>570</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>561</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>546</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>539</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>513</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon provisoire</td>
<td align="center">
<br/>401 (2)</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon provisoire</td>
<td align="center">
<br/>384 (2)</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon provisoire</td>
<td align="center">
<br/>369 (2)</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon provisoire</td>
<td align="center">
<br/>348 (2)</td>
</tr>
<tr>
<td align="center">
<br/>Brigadier de police</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon provisoire (3)</td>
<td align="center">
<br/>539</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>531</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>521</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>483</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>457</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>433</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>408</td>
</tr>
<tr>
<td align="center">
<br/>Gardien de la paix</td>
<td align="center">
<br/>
</td>
</tr>
<tr>
<td align="center">
<br/>Exceptionnel (4)</td>
<td align="center">
<br/>498</td>
</tr>
<tr>
<td align="center">
<br/>11e échelon</td>
<td align="center">
<br/>479</td>
</tr>
<tr>
<td align="center">
<br/>10e échelon</td>
<td align="center">
<br/>457</td>
</tr>
<tr>
<td align="center">
<br/>9e échelon</td>
<td align="center">
<br/>443</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon</td>
<td align="center">
<br/>427</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>420</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>402</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="center">
<br/>375</td>
</tr>
<tr>
<td align="center">
<br/>4e  échelon</td>
<td align="center">
<br/>344</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>325</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>315</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>306</td>
</tr>
<tr>
<td align="center">
<br/>Stagiaire</td>
<td align="center">
<br/>297</td>
</tr>
<tr>
<td align="center">
<br/>Elève</td>
<td align="center">
<br/>297</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon provisoire (5)</td>
<td align="center">
<br/>244
</td>
</tr>
<tr>
<td colspan="2">
<br/> (1) Echelon exceptionnel du grade de brigadier-major accessible dans les conditions fixées par l'article 20 du décret n° 2004-1439 du 23 décembre 2004.<br/>(2) Echelons provisoires du grade de brigadier-chef accessibles dans les conditions prévues par le décret n° 2004-770 du 29 juillet 2004.<br/>(3) Echelon provisoire du grade de brigadier accessible dans les conditions fixées par l'article 23 du décret n° 2004-1439 du 23 décembre 2004.<br/>(4) Echelon exceptionnel accessible à 11 900 gardiens dans les conditions fixées par l'article 11 du décret n° 2004-1439 du 23 décembre 2004.<br/>(5) Echelon provisoire du grade de gardien de la paix accessible dans les conditions prévues par le décret n° 2004-770 du 29 juillet 2004.</td>
</tr>
</table>

</div>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275616</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 1er du décret du 16 février 1968 susvisé est remplacé par les dispositions suivantes : <br/>« Le classement hiérarchique des grades et emplois des personnels actifs de la police nationale est fixé par le décret n° 2010-564 du 28 mai 2010 fixant l'échelonnement indiciaire des corps et des emplois des personnels des services actifs de la police nationale.»</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275619</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 2009-35 du 12 janvier 2009 fixant l'échelonnement indiciaire des corps et des emplois des personnels des services actifs de la police nationale, le décret n° 2005-940 du 2 août 2005 relatif à la fixation du classement indiciaire des grades et emplois des personnels actifs de la police nationale et l'arrêté du 7 mars 2007 fixant le classement en groupes hors échelle des emplois de directeur des services actifs de la police nationale, chef de service de l'inspection générale de la police nationale, inspecteur général et contrôleur général des services actifs de la police nationale sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000022275623</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/IOCC1003090D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/5/28/2010-564/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'intérieur, de l'outre-mer et des collectivités territoriales, le ministre du travail, de la solidarité et de la fonction publique, le ministre du budget, des comptes publics et de la réforme de l'Etat et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 28 mai 2010.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de l'intérieur,</p>
<p>de l'outre-mer et des collectivités territoriales,</p>
<p>Brice Hortefeux</p>
<p>Le ministre du travail, de la solidarité</p>
<p>et de la fonction publique, </p>
<p>Eric Woerth</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la réforme de l'Etat, </p>
<p>François Baroin</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>Georges Tron</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
